body{
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, Verdana, Lucida Grande, sans-serif;
	color: #000;
	text-align: center;
	font-size: 16px;

	}




ul{
list-style-type: none;
padding: 0;
margin: 0;
font-weight: bold;}

ul.lettername{
text-align: left;
font-size: 14px;
margin-bottom: 5px;
}

#col3 ul.lettername{
padding-bottom: 12px;
margin-bottom: 15px;}

#col3 h3 a{
	color: #000;
	text-decoration: none;
	}
	
	
#col3 h3 a:hover{
	color: #fff;
	background: #000;
	}

li{
padding: 1px;
margin: 4;
font-weight: normal;}

ul li a{
text-decoration: none;
color: #000;
font-size: 14px;
padding: 3px;}

ul li a:hover{
background: black;
color: white;}

div#searchresults{
width: 770px;
margin: auto;
margin-top: 25px;
line-height: 1.5em;}


#searchlist{
float: left;
width: 500px;
border-right: 1px solid #eee;}

div#searchlist p{
width: 400px;
margin: auto;}
#col1{width: 250px;
float: left;}
#col2{width:250px;
float: left;}
#col3{width: 256px;
float: left;
padding-left: 12px;
margin-left: -1px;
border-left: 1px solid #eee;}




h4{
width: 770px;
margin: auto;}
h3{
margin-top: 3px;
margin-bottom: 9px;}

input{
font-size: 40px;
width: 800px;
text-align: center;
padding: 10px;
margin-top: 30px;
margin-bottom: 30px;}

div#bottom{
font-size: 11px;
margin: auto;
text-align: center;
width: 800px;
padding: 10px;
margin-top: 30px;
margin-bottom: 30px;}

h1 a{
color: black;
text-decoration: none;}

h1 a:hover{
text-decoration: underline;}

.clear{
width: 100%;
clear: both;
height: 1px;}

span.matchedsection{
background: yellow;}